/* CSS Document */
/* last changed 20.june cs, testing only */
/* stiler definert i portal (ui-template) eller portlet (escenic) */
  
body { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 80%; } /* define value 1em=12px; .91=11px, .82em=10 ; .75=9px; .67em:8px  */

/*  1st quickt draft styles for page structure */
h1, h2, h3, h4, h5 { 
	padding: 0; margin: 0;
	background: transparent;}
h1 {font-size:1.7em; font-weight: normal; margin-bottom: 0.2em;}
h2 {font-size:1em; font-weight: bold; margin-bottom: 0.8em; }
h3 {font-size:1em; font-weight: bold;}
h4 {font-size:1.2em; font-weight: bold; clear: both;}
h5 {font-size:1.0em; font-weight: bold; clear: both;}

img { border:0;}
/* both defs needed for hr. (IE; 2nd FF) (shade prob FF, height problem IE */
hr { border: hidden; height: 1px; 
     color: #b3b3b3; background-color: #b3b3b3; 
     line-height: 0; clear: left; 
    } 
ul { padding-left: .9em; margin: 0} 

/* til bruk for skjult navigasjon, til hjelp for leselistbrukere og andre */
.offscreen { position: absolute; height: 0; width: 0; left: -1000em; top: -1000em; visibility:hidden; }

/* (old UItemplate def) */
/* .container { padding-bottom: 0px; background-color:#dce2ed;} not sure if this is in use  */

/* lenker ------------------*/
/* new colors to pass tilgjengelighetskrav */
a:link {color: #0e2c8e;}
a:active, a:hover {color: #336699;}

a.hoyrespalte_lesmer {font-style:normal; color: #0e2c8e;} 
a.venstrespalte_lesmer {font-style:normal; color: #0e2c8e; }
a.midtspalte_lesmer{ font-style: normal; color: #0e2c8e;}

/* ramme rundt alle sider */
div.hovedramme {
  border: 1px solid black;
  margin-left: 24px;
  margin-right: 15px;
  margin-top: 0;
  margin-bottom: 0;
  width: 964px;
}

div.hovedramme iframe#portalIFrame { visibility: hidden; display: none;} /* nødvendig for Opera 9.02, cs 11_16 */

/*------------------*/
/* NAVIGATION styles moved to separate css navigation.css    */
/*------------------*/


/*------------------*/
/* Midtspalte       */
/*------------------*/

div.midtspalte {clear:both; margin-bottom: 2em;} 
div.midtspalte_stikktittel {font-size:.91em; color:#333333;}
div.midtspalte_nyhetstittel h1 { font-size: 1em; font-weight: bold; }
div.midtspalte_pressemelding_dato { float: left; padding-right: .4em; color: #666666;} /* cs 22-03 move date up a line */
div.midtspalte_ingress {font-weight: bold; margin-bottom: 0.3em;}
div.midtspalte p {line-height: 130%;}
div.midtspalte_overskrift_lm h1 {font-size: 1em; font-weight: bold;} /* Les mer, overskrift */
div.midtspalte_ingress_lm {font-size: 1em} /* Les mer, ingress */
div.midtspalte hr {clear:both;}

/* lister i brødteksten*/
div.midtspalte ul { 
	list-style: square outside ; 
	padding-left: 2em; margin:0; margin-left: .8em; } /* marg affects pic placement - unknown reason */

div.midtspalte li { padding-left: 0.8em; }

/*------------------*/
/* Høyrespalte      */
/*------------------*/

/* consider removing overflow hidden not yet tested */ 
div.hoyrespalte { margin: 1em 0 0 0; overflow: hidden; clear: both; font-size: .91em;} 
div.hoyrespalte div.hoyrespalte { font-size: 1em; } /* fix fontsize pga nesting weakness i portal structure */
div.hoyrespalte_overskrift { margin-bottom: .25em; padding-bottom: 0;} 
div.hoyrespalte_overskrift h1 {font-size: 1.1em; font-weight: bold;}
div.hoyrespalte_overskrift_lm h1 {font-size: 1.1em; font-weight: bold;}  /* fix for steder der lesmer får feil tag */
div.hoyrespalte_overskrift_lm h2 { font-size:1.1em; font-weight: bold;} /* Les mer overskrift now uses h2*/
div.hoyrespalte_ingress_lm { margin: 4px 0 0 0;} /* Les mer, ingress */
div.hoyrespalte p { color: #000000; margin-bottom: .6em; margin-top: .6em;}
div.hoyrespalte ul { margin: 0 0 .5em .8em; padding:0;}
div.hoyrespalte ul li { list-style: square outside; margin: 0 0 0 .8em; padding-left: 0 } 
div.hoyrespalte li { margin-left: 0.8em; padding-left: 0; }
div.hoyrespalte ol { margin: 0 0 .5em 1.5em; padding:0;}
div.hoyrespalte ol li { margin: 0 0 0 .5em; padding-left: 0em; }
div.hoyrespalte hr {clear:both;}

/* Boks i høyrespalte med ramme */
div.hoyrespalte div.hoyrespalte_ramme {
 border:1px solid #7a96bf;
 padding: 2px 2px 2px 5px;
 margin: 4px 2px 4px 2px;
 overflow: hidden;
}
/* Boks i høyrespalte med ramme og bakgrunnsfarge*/
div.hoyrespalte_farge, .boxcolor { 
 border:1px solid #7a96bf;
 padding: 2px 2px 2px 5px;
 margin: 4px 2px 4px 2px;
 background: #edf0f6;
 overflow: hidden;}

/* Boks i høyrespalte med ramme og bakgrunnsfarge used for emner*/
.box_color_line { border: 1px solid #7a96bf; background-color: #edf0f6; }

/*------------------*/
/* BILDER og ANNET       */
/*------------------*/

/* Bilder relatert i midtspalten */
div.bildehoyre { float:right; margin-right: 0; margin-left: 1em; } 
div.bildevenstre { float:left; margin-left: 0; margin-right: 1em;}
div.bildeutentekstflyt {text-align:left; overflow:hidden; margin-right: 0; margin-left:0; padding-right: 0; padding-left: 0;} 

/* bilder som fyller hele høyrespaltebredden (229px) ikke får margin mellom bilde og ramme */
/* dette er negativ verdi av padding på hoyrepalte_farge/hoyrespalte_ramme */
/* should change from absolute to relative values */
div.breddebilde { margin:-2px -2px -2px -5px;}
div.bildetekst {color: #000000; font-size: 0.82em; margin:0.1em; padding-left: 0.4em; }
div.fotokreditering{ color:#000000; font-size: 0.82em; margin:0.1em; padding-left: 0.4em;} 
td.bildetekst{ color: #000000; font-size: 0.82em; margin:0.1em; padding-left: 0.4em;}
td.fotokreditering{ color:#000000; font-size: 0.82em; margin:0.1em;padding-left: 0.4em; } 
p.bildetekst{ color: #000000; font-size: 0.82em; }
p.fotokreditering{ color:#000000; font-size: 0.82em; } 

/* Pressemeldinger */
div.pressemelding_forfatter { font-size: 1em; font-style:italic;}
div.pressemelding_dato { font-size: 0.91em;}

/*------------------*/
/* Tabeller      */
/*------------------*/

#brosjyretable table {width: 95%;}
#brojyreform {width: 85%;}  

/*------------------*/
/* Tabellgenerator for tabellene til studieprogrammene      */
/*------------------*/

table.studietabell {
	border-collapse: separate;
	width:99%;  /* 11_8 cs fra 490px til 99% */
	border: 1px outset black;
	background-color: white;
	overflow: hidden;
	table-layout: fixed;}
	
table.studietabell tr {vertical-align:top;}
table.studietabell th {
	width: 21%; border: 1px outset #dee5ef;  /* from 105px to 21% 11_9 */
	padding: 3px; background-color: #ffffff;}
table.studietabell td {
	width: 21%; border: 1px outset #dee5ef;
	padding: 3px; overflow: hidden;
	vertical-align: top;} 

/* Bakgrunnsfarger i tabellgeneratoren */
.cellebakgrunn1 {background-color:#FFFFFF;}
.cellebakgrunn2 {background-color:#EDF0F6;}
.cellebakgrunn3 {background-color:#DCE2ED;}

/* fiks escenictabel, minimize p tags from wysiwyg, + align top */
div.midtspalte td {vertical-align: top} 
div.midtspalte td p {margin: 0; padding: 0; } 
div.hoyrespalte td {vertical-align: top} 
div.hoyrespalte td p {margin: 0; padding: 0; } 
div.venstrespalte td p {margin: 0; padding: 0; }

/*  1st quickt draft - flexible styles for 1spalteamal similar til 2 existing portal, sort of */
.sidecol_content { margin: .5em 0 .5em 0; font-size: .95em;} /* very like div.hoyrespalte */
.midlcol_content { margin-bottom: 1.5em; font-size: 1em;} /* very like div.midtspalte */
.inner-wrap { float: left; width:60em}
#col_bc {width: 100%} /* not sure about width or if there needs to be a clear */
.contain_b { 
       width: 66%; 
       float: left;
       margin-right: 2em;
       }
.contain_c {
	width: 28%;
	float: left; 
	margin-top: 1em;
	padding: .25em .5em .25em .5em
       }
       
div.contain_c h2 {font-size:1em; font-weight: bold; margin-bottom: 0.8em; }
div.contain_c h3 {font-size:1em; font-weight: bold;}

/* brukes av hovedside mal grid_singleElementHS2.jsp *//* uke 16 */
#col1 { width: 48%;  float:left; margin-right: 1em; }
#col2 { width: 48%;  float:left; }
/* brukes art_faq.jsp.jsp */
.cell_one { float: left; width: 10%; }
.cell_two { clear: right; } 


/* Må sjekkes: hvor brukes denne? flytt til ekstenweb_portal.css */
.previewText { font-size: 20px;  font-weight: bold; font-family: arial,verdana,helvetica,sans-serif; }

/* Brukes av OrgPerson */
tr.orgperson_header {
    background-color:#DCE2ED;
}

th.orgperson_header {
    text-align: left;
    font-weight: bold;
}

table.orgperson {
    width: 100%;
    border-collapse: collapse;
}
td.orgperson {
    padding-top: 1em;
    padding-bottom: 1em;
    vertical-align: top;
    border-bottom: #000 1px dashed;
}

#emp_portletwrap {
    position: relative;
}

#emp_leftcol {
    float:left;
    top: 0;
    left: 0;
    width: 44em;
    margin-right: 1em;
}

#emp_rightcol {
    float:left;
    top: 0;
    right: 0;
    width: 12em;
    clear:right;
}

#emp_info {
}

#emp_info_table {
    border-collapse: collapse;
}

#emp_info_table th {
    text-align: left;
    vertical-align: top;
}

#emp_info_table td {
    padding-left: 1em;
}

#emp_local_links {
    padding: .5em 0;
    vertical-align: bottom;
}

hr.emp {
    border: none 0;
    border-top: 1px dashed #000;
    height: 1px;
}
